.transplantation {}
.transplantation-banner {position:relative;border-top:8px solid #0087D3;border-bottom:8px solid #0087D3;}
.transplantation-banner img {width:100vw;height:300px;}
.transplantation-banner span {position:absolute;z-index:5;bottom:2rem;left:calc(50% - 585px);font-size:1.5rem;color:#fff;}

.transplantation-cat {margin:2rem calc(50% - 585px);}
.transplantation-cat article {position:relative;display:flex;flex-direction:column;align-items:flex-start;}
.transplantation-cat h1 {font-weight:500;border-bottom:4px solid #0087D3;padding-bottom:1rem;margin:2rem 0;font-size:1.75rem;}
.transplantation-cat h2 {font-weight:500;border-bottom:4px solid #0087D3;padding-bottom:.5rem;margin:1rem 0;font-size:1.5rem;}
.transplantation-cat h3 {font-weight:500;border-left:4px solid #0087D3;padding-left:.5rem;margin:.5rem 0;font-size:1.25rem;}
.transplantation-cat > h2 {display:inline-block;}
.transplantation-cat p {margin-bottom:1rem;}
.transplantation-cat article:after {content:'';position:absolute;z-index:-1;background:url("../_img/transplantation/transplantation-visual.jpg");height:400px;bottom:0;left:-2rem;right:-2rem;opacity:.75;}
.transplantation-cat article h3:last-of-type {margin:3rem 2rem .5rem 2rem;}
.transplantation-cat ul {margin:1rem 3rem;}
.transplantation-cat li {list-style:circle;padding:.25rem 0;}
/****/
.transplantation-packages {display:grid;grid-template-columns:repeat(4,1fr);grid-gap:1rem;}
.transplantation-packages a {position:relative;display:flex;justify-content:center;align-items:center;height:235px;overflow:hidden;}
.transplantation-packages img {}
.transplantation-packages span {position:absolute;z-index:5;color:#fff;font-size:1.5rem;text-align:center;}
.transplantation-packages a:after {content:'';position:absolute;z-index:4;top:0;left:0;right:0;bottom:0;background:linear-gradient(90deg, rgba(163, 189, 237, 0.5) 0%, rgba(105, 145, 199, 0.5) 100%);transition:.4s;}
.transplantation-packages a:hover:after {background:linear-gradient(90deg, rgba(105, 145, 199, 0.5) 0%, rgba(163, 189, 237, 0.5) 100%);}
/****/
.transplantation-detail {margin:2rem calc(50% - 585px);}
.transplantation-detail article {position:relative;display:flex;flex-direction:column;align-items:flex-start;}
.transplantation-detail h1 {font-weight:500;}
.transplantation-detail h2 {border-bottom:4px solid #0087D3;margin:2rem 0;color:#363636;font-weight:500;}
.transplantation-detail h3 {font-size:1.25rem;border-left:4px solid #0087D3;padding-left:.5rem;font-weight:500;}
.transplantation-detail p {padding:.5rem 0;margin-bottom:1rem;}
.transplantation-detail ul {margin-left:1rem;}
.transplantation-detail li {list-style:circle;}
/****/
.transplantation-navigation {}
.transplantation-navigation a {color:#fff;display:flex;align-items:center;padding:1rem 2rem;background:#0087D3;}
.transplantation-navigation img {filter:invert(1);height:24px;margin-right:1rem;}
.transplantation-navigation h1 {font-weight:bold;}
.transplantation-navigation a:hover {padding:1rem;}
/****/
.transplantation-detail table {width:100%;}
.transplantation-detail tr {}
.transplantation-detail td {padding:.5rem 1rem;}
/****/
@media only screen and (max-width:768px) {
    .transplantation-cat {margin:1rem;}
    .transplantation-packages {display:block;}
    .transplantation-packages a {height:150px;margin-bottom:1rem;}
    .transplantation-packages img {width:100%;height:100%;}
    .transplantation-cat article:after {content:unset;}
    .transplantation-cat article h3:last-of-type {margin:unset;}
    .transplantation-cat ul {margin:1rem;}
    .transplantation-detail {margin:1rem;}
    .transplantation-detail p:last-child {left:0;bottom:1rem;width:100%;text-align:center;}
    .transplantation-navigation {flex-direction:column;}
    .transplantation-navigation a {margin:0 0 .5rem 0;}
}